[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TCtrlBreakHandler

CTRL-C Handler prototype

## Declaration

Source position: systemh.inc line 442

`type TCtrlBreakHandler = function(`
`CtrlBreak: Boolean`
`):Boolean;`

## Description

TCtrlBreakHandler is the prototype for the CTRL-C handler. If CtrlBreak is True then Ctrl-Break was hit, otherwise CTRL-C was hit. The handlers should return True to signal that the key-combination was handled. If False is returned, then default handling will be used, which by default means an exception will be raised if the sysutils unit is used.

Documentation generated on: Feb 26 2014